@charset "UTF-8";
/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .box_1 {
    padding: 0 3%;
  }
}
.box_1 .sain {
  width: 38%;
  display: inline-block;
  margin: 0 3% 5% 0;
}

@media screen and (max-width: 959px) {
  .box_1 .sain {
    width: 100%;
    margin: 10% 0 0;
  }
}
.box_1 .text {
  width: 55%;
  vertical-align: top;
  display: inline-block;
  line-height: 1.8;
  margin: 0 0 5%;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    width: 100%;
    display: block;
    margin: 5% 0 10%;
  }
}

.box_1 .in {
  width: 47%;
  display: inline-block;
  vertical-align: top;
  padding-top: 80px;
  margin: -80px 1% 5%;
}

@media screen and (max-width: 959px) {
  .box_1 .in {
    width: 100%;
    margin: -75px 0 0;
    padding-top: 75px;
  }
}

.box_1 .coming {
  height: 400px;
}

@media screen and (max-width: 959px) {
  .box_1 .coming {
    display: none;
  }
}

.box_1 .in_1 {
  width: 100%;
  background-color: #008f39;
  margin: 0;
  padding: 1%;
}

@media screen and (max-width: 959px) {
  .box_1 .in_1 {
    display: block;
    margin: 5% 0 0;
    padding: 5% 3%;
  }
}

.box_1 .in_1 .out {
  position: relative;
  height: 100px;
  width: 100%;
}

@media screen and (max-width: 959px) {
  .box_1 .in_1 .out {
    height: auto;
  }
}

.box_1 .in_1 .text_1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  /*一応BOX内の文字も中央寄せ*/
  color: #fff;
  font-size: 1.5rem;
  padding: 0;
  line-height: 1.2;
}

@media screen and (max-width: 959px) {
  .box_1 .in_1 .text_1 {
    position: relative;
    top: 0;
    left: 0;
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: block;
    padding: 0;
    font-size: 1.2rem;
  }
}

.box_1 .in_1 .text_1 strong {
  font-size: 2rem;
  font-weight: bold;
}

.box_1 .in_1 .pho_5 {
  width: 98%;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .box_1 .in_1 .pho_5 {
    width: 100%;
    display: block;
    margin: 3% auto 0;
  }
}

nav.cp_navi *, nav.cp_navi *:after, nav.cp_navi *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

nav.cp_navi a {
  text-decoration: none;
}

nav.cp_navi {
  margin: 2em 0;
  text-align: center;
}

.cp_navi .cp_pagination {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 100%;
  min-height: 40px;
  padding: 0 25px;
  border-radius: 35px;
  background-color: #eeeeee;
  /* float: right; */
}

.cp_navi .cp_pagenum {
  font-size: 1.2em;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  padding: 0 18px;
  transition: 400ms ease;
  letter-spacing: 0.1em;
  color: #595959;
}

.cp_navi .cp_pagenum:hover,
.cp_navi .cp_pagenum.current {
  color: #ffffff;
  background-color: #008f39;
}

.cp_navi .cp_pagenum.prev:hover,
.cp_navi .cp_pagenum.next:hover {
  color: #008f39;
  background-color: transparent;
}

@media only screen and (max-width: 960px) {
  .cp_navi .cp_pagination {
    margin-top: 0;
    padding: 0 10px;
    border-radius: 25px;
    float: none;
  }
  .cp_navi .cp_pagenum {
    font-size: 0.8em;
    padding: 0 15px;
  }
  .cp_navi .cp_pagenum.prev,
  .cp_navi .cp_pagenum.next {
    padding: 0 10px;
  }
}

@media only screen and (min-width: 120px) and (max-width: 767px) {
  .cp_navi .cp_pagination {
    row-gap: 4px;
  }
  .cp_navi .cp_pagenum {
    display: inline-flex;
    min-width: 34px;
    padding: 0 8px;
  }
  .cp_navi .cp_pagenum.prev,
  .cp_navi .cp_pagenum.next {
    min-width: auto;
    padding: 0 6px;
  }
}

.cp_box *, .cp_box *:before, .cp_box *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.cp_box {
  position: relative;
  width: 100%;
  margin: 0 0 7%;
  padding: 2%;
  font-size: 1.4rem;
  border-left: 5px solid #f3f3f3;
  border-right: 5px solid #f3f3f3;
  border-bottom: 5px solid #f3f3f3;
}

@media screen and (max-width: 959px) {
  .cp_box {
    margin: 0 0 15%;
  }
}

.cp_box label {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0%;
  right: 0%;
  margin: 0 auto;
  width: 100%;
  height: 60px;
  /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  /* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 90%);
}

.cp_box label:after {
  line-height: 2.5rem;
  position: absolute;
  z-index: 2;
  bottom: 20px;
  left: 50%;
  width: 16rem;
  font-family: FontAwesome;
  content: " 続きをよむ";
  transform: translate(-50%, 0);
  letter-spacing: 0.05em;
  color: #ffffff;
  border-radius: 20px;
  background-color: #008f39;
}

.cp_box .cp_container {
  overflow: hidden;
  height: 130px;
  /* 開く前に見えている部分の高さ */
  transition: all 0.5s;
}

.cp_box .cp_container p {
  line-height: 1.8;
  text-align: left;
}

.cp_box .cp_container p a {
  display: inline-block;
  color: #008f39;
  font-size: 1.5rem;
  text-decoration: none;
  background-color: #fafae6;
  padding: 1.5% 3%;
  margin: 2% 0 1%;
  border-radius: 50px;
  transition: 0.5s;
}

.cp_box .cp_container p a:hover {
  color: blue;
}

@media screen and (max-width: 959px) {
  .cp_box .cp_container p {
    text-align: left;
  }
}

.cp_box input:checked + label {
  background: inherit;
  /* 開いた時にグラデーションを消す */
}

.cp_box input {
  display: none;
}

.cp_box input:checked + label {
  /* display: none ; 閉じるボタンを消す場合解放 */
}

.cp_box input:checked + label:after {
  font-family: FontAwesome;
  content: " 閉じる";
}

.cp_box input:checked ~ .cp_container {
  height: auto;
  padding-bottom: 80px;
  /* 閉じるボタンのbottomからの位置 */
  transition: all 0.5s;
}
